html{
	font-family:"AR P隷書体M","Noto Serif JP","YuMincho","游明朝体",serif;
}
body{
	margin:0 auto;
	height:100%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	    -ms-flex-direction:column;
	        flex-direction:column;
}
#wrapper{
	width:100%;
	position:relative;
	height:auto !important;
	min-height:100%;
	height:100%;
	overflow:hidden;
	-webkit-transition-duration:0s;
	     -o-transition-duration:0s;
	        transition-duration:0s;
}
#contents{
	min-height:83vh;
}
h3{
	font-size:1em;
}
#top{
	position: relative;
	width: 100%;
	margin:0 auto;
}
#top:before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
header,footer,nav{
	display: block;
}
header .menu a,footer .sitemap a{
	text-decoration: none;
	color:white;
}
a{
	text-decoration:none;
	color:black;
}
ul,li{
	list-style: none;
}
article{
	position:relative;
	padding:15px 0;
}
header{
	position:fixed;
	z-index: 2;
	zoom:1;
	display:inline-block;
	top:0;
	width:100vw;
	height:110px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #000), to(rgba(0, 0, 0, 0)));
	background: -o-linear-gradient(top, #000 5%, rgba(0, 0, 0, 0));
	background: linear-gradient(to bottom, #000 5%, rgba(0, 0, 0, 0));
}
header .head-logo{
	position: absolute;
	top: 0;
	left: 80px;
	margin:0;
}
header .head-logo img{
	width: 170px;
}
.head-logo.isactive{
	position:fixed;
	width:160px;
	padding:0;
	top:0px;
	left:60px;
	-webkit-animation:fixedlogo .5s ease-out;
	        animation:fixedlogo .5s ease-out;
}
@-webkit-keyframes fixedlogo{
	0%{
		top:-60px;
		opacity:0;
	}
	100%{
		top:0px;
		opacity:1;
	}
}
@keyframes fixedlogo{
	0%{
		top:-60px;
		opacity:0;
	}
	100%{
		top:0px;
		opacity:1;
	}
}
header .menu{
	float: right;
	padding: 15px 25px 0 0;
	overflow: hidden;
}
header .gnav{
	zoom: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
header .gnav li{
	padding-right: 35px;
}
header .gnav a{
	display: block;
	text-align: center;
	color: white;
	line-height: 1;
	font-size: 16px;
	letter-spacing: .1em;
}
header .gnav a span{
	display: block;
	font-size: xx-small;
	padding: 5px;
}
header .gnav a:after{
	display: block;
	content:"";
	width:0px;
	border-bottom:1px solid white;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
header .gnav a:hover:after{
	width:100%;
}
.fixity{
}
.fixity.isactive {
	right:30px;
	position:fixed;
	padding:0;
	-webkit-animation:fixedmotion .5s ease-out;
	        animation:fixedmotion .5s ease-out;
}
@-webkit-keyframes fixedmotion{
	0%{
		top:-60px;
		opacity:0;
	}
	100%{
		top:15px;
		opacity:1;
	}
}
@keyframes fixedmotion{
	0%{
		top:-60px;
		opacity:0;
	}
	100%{
		top:15px;
		opacity:1;
	}
}
.news_top_title{
	text-align:center;
	font-size:40px;
	padding-top:100px;
}
.news_top_title br{
	display:block;
	content:"";
	margin:-25px;
}
.news_top_title span{
	font-size:60%;
}
#news_page_top{
	width:60%;
	margin:0 auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	    -ms-flex-pack:center;
	        justify-content:center;
}
#news_entry_wrap{
	position:relative;
	margin:0 auto;
	width:80%;
	border:1px solid #464646;
}
#news_entry_top{
	width:60%;
	margin:0 auto;
}
.news_page_data{
	margin:0;
	padding:0;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	    -ms-flex-pack:center;
	        justify-content:center;
	border-bottom:1px solid #464646;
}
#news_page_content{
	font-size:18px;
}
.news_year_choice,.news_year{
	border-bottom:1px solid gold;
	margin:6px;
	display:inline-block;
	width:120px;
	height:40px;
	font-size:18px;
	line-height:40px;
	text-align:center;
}
.news_table{
}
.news_wrap{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	margin:0 auto;
	width:70%;
	border-bottom:1px solid #464646;
	padding:3px 15px;
}
.news_wrap:first-of-type{
	border-top:1px solid #464646;
}
.news_date{
	width:16%;
}
.news_type{
	width:18%;
}
.news_outline{
	width:66%;
}
#news_pager_wrap{
	width:60%;
	margin:40px auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	    -ms-flex-pack:center;
	        justify-content:center;
	padding-bottom:50px;
}
.news_pager_wrap a{
	position:relative;
	margin:0 auto;
	width:80%;
	border:1px solid #464646;
}
.news_pager{
	border-left:2px solid #464646;
	padding:0 15px;
	font-weight:bold;
}
.news_pager:first-of-type{
	border-left:none;
}
/* =============== footer ===============*/
footer{
	margin-top:auto;
	padding-top:30px;
	height:200px;
	width:100%;
	background:#000;
}
.footer-main{
	z-index: 1;
	width:90%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	    -ms-flex-pack:justify;
	        justify-content:space-between;
}
footer .sitemap ul{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	position: relative;
	padding-top:25px;
}
footer .sitemap ul li{
	padding:15px;
}
footer .sitemap ul li a{
	text-decoration: none;
}
footer .sitemap ul li a:after{
	display: block;
	content:"";
	width:0px;
	border-bottom:1px solid white;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
footer .sitemap ul li a:hover:after{
	width:100%;
}
.footer-logo{
	right: 160px;
	top: 25px;
}
.footer-logo img{
	width: 280px;
}



@media screen and (max-width: 959px){
#wrapper{
	padding-bottom:180px;
	-webkit-box-sizing:border-box;
	        box-sizing:border-box;
}
article{
	padding:15px 0;
}
h2{
	margin:0;
	padding:10px 15px;
	text-align:center;
}
header .head-logo{
	position:fixed;
	margin:0;
	left:0px;
}
header .head-logo img{
	width:160px;
}
header #menu-btn{
	display:block;
	cursor: pointer;
	position: fixed;
	right:0;
	top:0;
	width: 50px;
	height: 50px;
	z-index: 100;
	background-color:black;
}
header #menu-btn figure{
	margin:0 auto;
	width:36px;
	height:2px;
	z-index: 101;
	background-color:#fff;
	border-radius:1px;
	position:absolute;
}
header #menu-btn figure:nth-child(1){
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	left:7px;
	top:12px;
}
header #menu-btn figure:nth-child(2){
	left:7px;
	top:22px;
}
header #menu-btn figure:nth-child(3){
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	left:7px;
	top:32px;
}
.openb figure:nth-child(1){
	-webkit-transform:translateY(10px) rotate(45deg);
	    -ms-transform:translateY(10px) rotate(45deg);
	        transform:translateY(10px) rotate(45deg);
}
.openb figure:nth-child(2){
	opacity:0;
}
.openb figure:nth-child(3){
	-webkit-transform:translateY(-10px) rotate(-45deg);
	    -ms-transform:translateY(-10px) rotate(-45deg);
	        transform:translateY(-10px) rotate(-45deg);
}
nav{
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	width:210px;
	height:100%;
	top:0;
	background-color:black;
	position:fixed;
	right:-235px;
	margin:0;
}
nav ul{
	padding:0;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	    -ms-flex-direction:column;
	        flex-direction:column;
}
nav ul li{
	padding:15px 0 10px 0;
}
nav ul li a{
	border-style:none;
	border-bottom:1px solid #464646;
	padding-bottom:0;
	color:#595859;
	line-height:40px;
}
nav ul li a span{
	padding-bottom:-3px;
}
.fixity.isactive {
	right:-235px;
	position:fixed;
	padding:15px 25px 0 0px;
	-webkit-animation:0s;
	        animation:0s;
}
header .gnav a:hover{
	text-decoration:none;
	color:yellow;
}
.opennav,.openburger{
	-webkit-transform:translateX(-180px);
	    -ms-transform:translateX(-180px);
	        transform:translateX(-180px);
}
.news_wrap{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	    -ms-flex-direction:column;
	        flex-direction:column;
}
.news_wrap p{
	width:100%;
}
p.news_type{
	-webkit-margin-before:0;
	        margin-block-start:0;
	-webkit-margin-after:0;
	        margin-block-end:0;
}
#news_entry_top{
	width:90%;
}
#news_page_content{
	font-size:15px;
}
footer{
	height:180px;
	position:absolute;
	bottom:0;
	padding-bottom:15px;
}
footer .sitemap ul{
	padding-top:0;
	-webkit-margin-before:0;
	        margin-block-start:0;
	-webkit-padding-start:25px;
	        padding-inline-start:25px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	    -ms-flex-direction:column;
	        flex-direction:column;
}
footer .sitemap ul li{
	padding:0 8px 5px 15px;
	font-size:14px;
}
.footer-logo{
	right:25px;
	margin-top:-5px;
}
.footer-logo img{
	width:35vw;
}

}
@media screen and (max-width: 480px){
.news_page_data{
	font-size:11px;
}
.news_page_h2{
	font-size: 1.1em;
}
#news_page_content{
	font-size:12px;
}
.footer-logo img{
	width:48vw;
}

}